Subject: New Reply Received - Hi
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 17:00:46 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Hi  Ticket comment <div dir="auto">Hi</div>
<div dir="auto"><br></div>
<div dir="auto">Sir for late reply as I was busy. Thanks for taking care of my issues. The App is working fine now. </div>
<div dir="auto">Thanks and Regards </div>
<div dir="auto">Zeba</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Max</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Thu, 23 Mar 2023 at 11:20 AM<br>Subject: Hi<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5821792</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Zeba,</div>
<div dir="ltr">​<br style="box-sizing:border-box">
</div>
<div dir="ltr">Thank you for your patience.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr">​<br style="box-sizing:border-box">
</div>
<div dir="ltr">We would like to inform you that we have received update from our technical team that issue has been resolved. Kindly confirm us if the issue has been resolved or not.</div>
<div dir="ltr">​<br style="box-sizing:border-box">
</div>
<div dir="ltr">We are looking forward to hearing from you soon. Thank you for your help!</div>
<div dir="ltr">​<br style="box-sizing:border-box">
</div>
<div dir="ltr">Thank You,<br style="box-sizing:border-box">Max Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5821792